{
 "PluginInfo": {
  "Platform": "Windows",
  "BasePlatform": "Windows",
  "PluginLibs": [
   {
    "LibName": "Wwise Parametric EQ",
    "LibId": "6881283",
    "Type": "Effect",
    "DLL": "AkParametricEQ",
    "StaticLib": "AkParametricEQFX"
   },
   {
    "LibName": "Wwise RoomVerb",
    "LibId": "7733251",
    "Type": "Effect",
    "DLL": "AkRoomVerb",
    "StaticLib": "AkRoomVerbFX"
   },
   {
    "LibName": "Wwise Tremolo",
    "LibId": "8585219",
    "Type": "Effect",
    "DLL": "AkTremolo",
    "StaticLib": "AkTremoloFX"
   },
   {
    "LibName": "System",
    "LibId": "11403271",
    "Type": "AudioDevice"
   },
   {
    "LibName": "No Output",
    "LibId": "11862023",
    "Type": "AudioDevice"
   }
  ],
  "FileHash": "{21818490-9633-4EFA-8B32-0A3736EF07D4}"
 }
}